{
  "homeInfo": {
    "title": "首页",
    "href": "/content/page/welcome-1.html?t=1"
  },
  "logoInfo": {
    "title": "同步服务",
    "image": "/content/images/logo.png",
    "href": ""
  },
  "menuInfo": [
    {
      "title": "常规管理",
      "icon": "fa fa-address-book",
      "href": "",
      "target": "_self",
      "child": [
        {
          "title": "用户配置",
          "href": "/user/index",
          "icon": "fa fa-users",
          "target": "_self"
        },
        {
          "title": "落格配置",
          "href": "/drop/index",
          "icon": "fa fa-indent",
          "target": "_self"
        },
        {
          "title": "通用配置",
          "href": "/general/index",
          "icon": "fa fa-reorder",
          "target": "_self"
        },
        {
          "title": "正则配置",
          "href": "/regex/index",
          "icon": "fa fa-paperclip",
          "target": "_self"
        },
        {
          "title": "同步数据",
          "href": "/sync/index",
          "icon": "fa fa-cloud-upload",
          "target": "_self"
        }
      ]
    },
    {
      "title": "组件管理",
      "icon": "fa fa-lemon-o",
      "href": "",
      "target": "_self",
      "child": [
        {
          "title": "图标列表",
          "href": "/content/page/icon.html",
          "icon": "fa fa-dot-circle-o",
          "target": "_self"
        }
      ]
    }
  ]
}